.fistar-search-template .reset-search .left .reset {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.fistar-search-template .reset-search .left .reset span {
  position: relative;
  color: #aaaaaa;
}

.fistar-search-template .reset-search .left .reset span::after {
  content: "";
  width: 2px;
  height: 80%;
  top: 10%;
  background: #ccc;
  margin-left: 20px;
  position: absolute;
}

.fistar-search-template .reset-search .left .wf-new-all .item span {
  margin-right: 10px;
  color: #fc3667;
}

.fistar-search-template .reset-search .left .wf-new-all .item button {
  padding: 0;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #aaaaaa;
}
.img-partner .item-fistar-select {
  display: block;
  height: 100%;
}

.list-tick-value .item-value {
}
/*.fistar-search-template .content-fistarsearch .content .list-tick-value .item.item-value {*/
/*width: 20%;*/
/*}*/

.content-fistarsearch .icon-close {
  width: 40px;
  height: 40px;
  top: 40px !important;
}
.content-fistarsearch .icon-close img {
  object-fit: cover;
  width: 100%;
}
.fistar-search-template
  .content-fistarsearch
  .top-fistar-search
  .form-search
  .icon-search.disable {
  opacity: 0.4;
}
.add-partner .group-btn-partner .btn-group button.btn-matching.disable {
  opacity: 0.4;
}
.add-partner .group-btn-partner .btn-group button.btn-scap.disable {
  opacity: 0.4;
}
.form-search-fistar .card-header {
  background-color: transparent;
}
.history .fistar-search-template {
  position: fixed !important;
  overflow-y: auto;
  top: 100px !important;
}
.edit-decription .RichEditor-editor {
  border-top: unset;
  cursor: text;
  font-size: 16px;
  margin-top: 0;
}
.edit-decription .RichEditor-editor .public-DraftEditor-content {
  margin: 0;
  padding: 0;
}
div#ss {
  height: 500px;
}
